/* =========== bass-localnavigation-A01 =========== */
.bass-localnavigation-A01 {
  background: #f3f3f3;
  padding: 0 0 2.923em;
  border-bottom: 1px solid #fff;
}
.bass-localnavigation-A01 .bass-heading-A01 {
  margin: 0;
}
.bass-localnavigation-A01 .bass-heading-A01 a, .bass-localnavigation-A01 .bass-heading-A01 em {
  display: block;
  margin: 0 12px 0 0;
  padding: 18px 0 1em 24px;
  color: #000;
}
.bass-localnavigation-A01 .bass-heading-A01 a span, .bass-localnavigation-A01 .bass-heading-A01 em span {
  padding-right: 13px;
  background: url(/assets/img/common/icon_spriteset_03.png) right -319px no-repeat;
}
.oldie .bass-localnavigation-A01 .bass-heading-A01 a span, .oldie .bass-localnavigation-A01 .bass-heading-A01 em span {
  background: url(/assets/img/common/icon_spriteset_03.png) right -319px no-repeat;
}
.bass-localnavigation-A01 .bass-heading-A01 a:hover {
  background-color: #dbdbdb;
  text-decoration: none;
}
.bass-localnavigation-A01 .bass-heading-A01 em {
  margin-left: -12px;
  background: #6485c1 url(/assets/img/common/localnav_bg_01.svg) left no-repeat;
  background-size: 10px 100%;
  color: #fff;
}
.oldie .bass-localnavigation-A01 .bass-heading-A01 em {
  background: #6485c1 none;
}
.bass-localnavigation-A01 .bass-heading-A01 em span {
  background: none;
}
.bass-localnavigation-A01 ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  font-size: 115.38462%;
  line-height: 1.4;
  margin-top: 0 !important;
}
.bass-localnavigation-A01 ul h1, .bass-localnavigation-A01 ul h2, .bass-localnavigation-A01 ul h3, .bass-localnavigation-A01 ul h4, .bass-localnavigation-A01 ul h5, .bass-localnavigation-A01 ul h6 {
  margin: 1.5em 0 0.5em 0;
  padding: 0.25em 1em 0.25em 18px;
}
.bass-localnavigation-A01 ul a, .bass-localnavigation-A01 ul em {
  display: block;
  margin: 0 12px 0 -12px;
  padding: 0.6em 1em 0.6em 60px;
  color: #000;
}
.bass-localnavigation-A01 ul a:hover {
  background: #dbdbdb url(/assets/img/common/localnav_bg_02.svg) left center no-repeat;
  background-size: 10px 100%;
  text-decoration: none;
}
.oldie .bass-localnavigation-A01 ul a:hover {
  background: #dbdbdb none;
}
.bass-localnavigation-A01 ul em {
  font-family: "HelveticaNeueW01-75Bold";
  background: #6485c1 url(/assets/img/common/localnav_bg_01.svg) left no-repeat;
  background-size: 10px 100%;
  color: #fff;
}
.oldie .bass-localnavigation-A01 ul em {
  background: #6485c1 none;
}

/* =========== bass-localnavigation-B01 =========== */
.bass-localnavigation-B01 ul {
  background-color: #f3f3f3;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
}
.bass-localnavigation-B01 ul:before {
  display: table;
  content: "";
}
.bass-localnavigation-B01 ul:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-localnavigation-B01 ul li {
  border-bottom: 1px solid #fff;
  float: left;
  font-size: 100%;
  line-height: 1.46154;
  line-height: 1.3;
}
.bass-localnavigation-B01 ul li a, .bass-localnavigation-B01 ul li span.disable {
  display: block;
  padding: 53px 24px 30px;
  color: #000;
}
.bass-localnavigation-B01 ul li span.disable {
  color: #ccc;
  background-color: #f3f3f3;
  background-image: none;
}
.bass-localnavigation-B01 ul li a:hover {
  background-color: #dbdbdb !important;
  text-decoration: none;
}
.bass-localnavigation-B01 ul li.index {
  width: 336px;
  font-family: "HelveticaNeueW01-75Bold";
  font-size: 130.76923%;
  line-height: 1.17647;
  text-align: center;
}
.bass-localnavigation-B01 ul li.index a {
  padding-bottom: 21px;
  background: url(/assets/img/common/icon_spriteset_08.png) 50% 24px no-repeat;
}
.oldie .bass-localnavigation-B01 ul li.index a {
  background: url(/assets/img/common/icon_spriteset_08.png) 50% 24px no-repeat;
}
.bass-localnavigation-B01 ul li.prev {
  width: 168px;
}
.bass-localnavigation-B01 ul li.prev a {
  background: url(/assets/img/common/icon_localnavigation_prev.png) left 24px no-repeat;
}
.bass-localnavigation-B01 ul li.next {
  width: 168px;
}
.bass-localnavigation-B01 ul li.next a {
  background: url(/assets/img/common/icon_localnavigation_next.png) right 24px no-repeat;
}

/* =========== bass-tabnavigation-A01 ========== */
.bass-tabnavigation-A01,
.bass-tabnavigation-A02 {
  margin-top: 7px;
  font-size: 138.46154%;
  font-family: "HelveticaNeueW01-77BdCn 692722";
}
.bass-tabnavigation-A01 ul,
.bass-tabnavigation-A02 ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  list-style: none;
  padding: 0 0 5px 0;
  background: url(/assets/img/common/tab_bg_02.png) bottom repeat-x;
  *zoom: 1;
}
.bass-tabnavigation-A01 ul:before,
.bass-tabnavigation-A02 ul:before {
  display: table;
  content: "";
}
.bass-tabnavigation-A01 ul:after,
.bass-tabnavigation-A02 ul:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-tabnavigation-A01 li,
.bass-tabnavigation-A02 li {
  float: left;
  margin: 4px 0 0 0;
  padding: 0;
  border-color: #dbdbdb;
  border-style: solid none none none;
  border-width: 1px;
  line-height: 1;
}
.bass-tabnavigation-A01 li span,
.bass-tabnavigation-A02 li span {
  border-left: 1px solid #dbdbdb;
  padding: 0 17px;
}
.bass-tabnavigation-A01 li em,
.bass-tabnavigation-A02 li em {
  padding: 0.666em 17px;
}
.bass-tabnavigation-A01 li a,
.bass-tabnavigation-A02 li a {
  color: #000;
  padding: 0.666em 0;
  display: block;
}
.bass-tabnavigation-A01 li a:hover,
.bass-tabnavigation-A01 li a:focus,
.bass-tabnavigation-A02 li a:hover,
.bass-tabnavigation-A02 li a:focus {
  background: #a2b6da;
  color: #fff;
  text-decoration: none;
}
.bass-tabnavigation-A01 li:first-child,
.bass-tabnavigation-A02 li:first-child {
  border-left-style: solid;
}
.bass-tabnavigation-A01 li:first-child span,
.bass-tabnavigation-A02 li:first-child span {
  border-left: none;
}
.bass-tabnavigation-A01 li.pseudo-last-child,
.bass-tabnavigation-A02 li.pseudo-last-child {
  border-right-style: solid;
}
.bass-tabnavigation-A01 li:last-child,
.bass-tabnavigation-A02 li:last-child {
  border-right-style: solid;
}
.bass-tabnavigation-A01 li.stay,
.bass-tabnavigation-A02 li.stay {
  margin-top: 0;
  margin-bottom: -5px;
  padding-top: 17px;
  padding-bottom: 17px;
  background: #6485c1;
  border-style: none;
  color: #fff;
}
.bass-tabnavigation-A01 li.stay a, .bass-tabnavigation-A01 li.stay em,
.bass-tabnavigation-A02 li.stay a,
.bass-tabnavigation-A02 li.stay em {
  color: #fff;
  border: 2px solid #6485c1;
}

.bass-tabnavigation-A01 {
  margin-bottom: 14px;
}

.bass-tabnavigation-A02 {
  margin-bottom: 1.615em;
}
.bass-tabnavigation-A02 li.stay {
  background: #6485c1 url(/assets/img/common/tab_bg_01.svg) bottom center no-repeat;
  background-size: 100% 16px;
  margin-top: 0;
  margin-bottom: -20px;
  padding-top: 17px;
  padding-bottom: 34px;
}
.oldie .bass-tabnavigation-A02 li.stay {
  background: #6485c1 url(/assets/img/common/tab_bg_01.png) bottom center no-repeat;
}

/* =========== bass-tabnavigation-B01 ========== */
.bass-tabnavigation-B01 {
  font-size: 115.38462%;
  line-height: 1.4;
  margin-bottom: 1.84615em;
}
.bass-tabnavigation-B01 ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
  border-bottom: 1px solid #dbdbdb;
}
.bass-tabnavigation-B01 ul:before {
  display: table;
  content: "";
}
.bass-tabnavigation-B01 ul:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-tabnavigation-B01 li {
  float: left;
  margin: 0;
  padding: 0 17px;
}
.bass-tabnavigation-B01 li a,
.bass-tabnavigation-B01 li a:link,
.bass-tabnavigation-B01 li a:visited {
  color: #000;
  display: block;
}
.bass-tabnavigation-B01 li span, .bass-tabnavigation-B01 li em {
  display: block;
  padding-bottom: 12px;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: transparent;
  _border-bottom-color: #fff;
}
.bass-tabnavigation-B01 li a:hover,
.bass-tabnavigation-B01 li a:focus {
  text-decoration: none;
}
.bass-tabnavigation-B01 li a:hover span, .bass-tabnavigation-B01 li a:hover em,
.bass-tabnavigation-B01 li a:focus span,
.bass-tabnavigation-B01 li a:focus em {
  border-bottom-color: #a2b6da;
}
.bass-tabnavigation-B01 li.stay span, .bass-tabnavigation-B01 li.stay em {
  font-family: "HelveticaNeueW01-75Bold";
  border-bottom-color: #6485c1;
}

/* =========== bass-tabnavigation-C01 ========== */
.bass-tabnavigation-C01 {
  font-size: 115.38462%;
  line-height: 1.4;
}
.bass-tabnavigation-C01 h1 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  font-family: "HelveticaNeueW01-75Bold";
  font-size: 115.38462%;
}
.bass-tabnavigation-C01 ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  padding: 17px 0 9px;
  *zoom: 1;
  background: url(/assets/img/common/tab_bg_03.png) bottom repeat-x;
  line-height: 1;
}
.bass-tabnavigation-C01 ul:before {
  display: table;
  content: "";
}
.bass-tabnavigation-C01 ul:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-tabnavigation-C01 li {
  float: left;
  margin: 0 -1px 8px 0;
  padding: 0 12px;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
}
.bass-tabnavigation-C01 li a {
  display: block;
}
.bass-tabnavigation-C01 li span, .bass-tabnavigation-C01 li em {
  display: block;
}
.bass-tabnavigation-C01 li.stay span, .bass-tabnavigation-C01 li.stay em {
  font-family: "HelveticaNeueW01-75Bold";
}

/* =========== bass-tagcloud-A01 =========== */
.bass-tagcloud-A01 {
  background: #f3f3f3;
  border-bottom: 1px solid #fff;
}
.bass-tagcloud-A01 .bass-heading-A01 {
  margin: 0;
}
.bass-tagcloud-A01 .bass-heading-A01 h1, .bass-tagcloud-A01 .bass-heading-A01 h2, .bass-tagcloud-A01 .bass-heading-A01 h3, .bass-tagcloud-A01 .bass-heading-A01 h4, .bass-tagcloud-A01 .bass-heading-A01 h5, .bass-tagcloud-A01 .bass-heading-A01 h6 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
}
.bass-tagcloud-A01 .bass-heading-A01 h1 a, .bass-tagcloud-A01 .bass-heading-A01 h1 span, .bass-tagcloud-A01 .bass-heading-A01 h2 a, .bass-tagcloud-A01 .bass-heading-A01 h2 span, .bass-tagcloud-A01 .bass-heading-A01 h3 a, .bass-tagcloud-A01 .bass-heading-A01 h3 span, .bass-tagcloud-A01 .bass-heading-A01 h4 a, .bass-tagcloud-A01 .bass-heading-A01 h4 span, .bass-tagcloud-A01 .bass-heading-A01 h5 a, .bass-tagcloud-A01 .bass-heading-A01 h5 span, .bass-tagcloud-A01 .bass-heading-A01 h6 a, .bass-tagcloud-A01 .bass-heading-A01 h6 span {
  display: block;
  padding: 24px;
  color: #222;
  background: url(/assets/img/common/icon_spriteset_08.png) right -1220px no-repeat;
}
.oldie .bass-tagcloud-A01 .bass-heading-A01 h1 a, .oldie .bass-tagcloud-A01 .bass-heading-A01 h1 span, .oldie .bass-tagcloud-A01 .bass-heading-A01 h2 a, .oldie .bass-tagcloud-A01 .bass-heading-A01 h2 span, .oldie .bass-tagcloud-A01 .bass-heading-A01 h3 a, .oldie .bass-tagcloud-A01 .bass-heading-A01 h3 span, .oldie .bass-tagcloud-A01 .bass-heading-A01 h4 a, .oldie .bass-tagcloud-A01 .bass-heading-A01 h4 span, .oldie .bass-tagcloud-A01 .bass-heading-A01 h5 a, .oldie .bass-tagcloud-A01 .bass-heading-A01 h5 span, .oldie .bass-tagcloud-A01 .bass-heading-A01 h6 a, .oldie .bass-tagcloud-A01 .bass-heading-A01 h6 span {
  background: url(/assets/img/common/icon_spriteset_08.png) right -1220px no-repeat;
  zoom: 1;
}
.bass-tagcloud-A01 .bass-heading-A01 h1 a.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h1 span.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h2 a.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h2 span.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h3 a.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h3 span.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h4 a.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h4 span.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h5 a.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h5 span.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h6 a.js-inserted, .bass-tagcloud-A01 .bass-heading-A01 h6 span.js-inserted {
  background-position: right -1630px;
}
.bass-tagcloud-A01 .bass-heading-A01 h1 a:hover, .bass-tagcloud-A01 .bass-heading-A01 h2 a:hover, .bass-tagcloud-A01 .bass-heading-A01 h3 a:hover, .bass-tagcloud-A01 .bass-heading-A01 h4 a:hover, .bass-tagcloud-A01 .bass-heading-A01 h5 a:hover, .bass-tagcloud-A01 .bass-heading-A01 h6 a:hover {
  text-decoration: none;
}
.bass-tagcloud-A01 ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  *zoom: 1;
  margin-top: 0 !important;
  font-size: 107.69231%;
  line-height: 1.42857;
  padding: 0 24px 48px;
}
.bass-tagcloud-A01 ul:before {
  display: table;
  content: "";
}
.bass-tagcloud-A01 ul:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px\9;
}
.bass-tagcloud-A01 ul li {
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  white-space: nowrap;
  background: url(/assets/img/common/icon_spriteset_07.png) right -211px no-repeat;
}
.ie6 .bass-tagcloud-A01 ul li {
  white-space: normal;
}
.oldie .bass-tagcloud-A01 ul li {
  background: url(/assets/img/common/icon_spriteset_07.png) right -211px no-repeat;
}
.bass-tagcloud-A01 ul li a {
  color: #222;
}
.bass-tagcloud-A01 ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  background: none;
}
